import { Axios } from 'axios';

const oriyoClient = new Axios({
  baseURL: process.env.ORIOYO_API_ENDPOINT || '',
  headers: {
    'Content-type': 'application/json',
  },

  transformResponse: (response) => {
    return JSON.parse(response);
  },
});

export default oriyoClient;
